po2moz(1)

NAME
po2moz - script that converts a set of .po files to a set of .dtd and .properties files either done using a template or just using the .po file

SYNOPSIS

po2moz [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [-l|--locale LOCALE] [--clonexpi] [--fuzzy] [--nofuzzy]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in dtd.po, dtd.pot, ini.po, ini.pot, inc.po, inc.pot, manifest, it.po, it.pot, *, html.po, html.pot, js, rdf, properties.po, properties.pot, xhtml.po, xhtml.pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in dtd, ini, inc, manifest, it, *, html, js, rdf, properties, xhtml formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in dtd, ini, inc, manifest, it, html, rdf, js, properties, xhtml, * formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-lLOCALE, --locale=LOCALE
    set output locale (required as this sets the directory names)

--clonexpi=CLONEXPI
    clone xpi structure from the given xpi file

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)